use serde::Deserialize;

use super::Character;

#[derive(Debug, Deserialize)]
pub struct Finisher {
	pub name: String,
	pub char: Vec<Character>,
	pub level: u8,
	#[serde(default)]
	pub follows: Vec<String>,
	pub goal: String,
	pub color: String,
}
