use serde::Deserialize;

pub mod direction;
pub mod enemy;
pub mod materials;
pub mod synthesis;

#[derive(Debug, Clone, Deserialize, PartialEq, Eq, PartialOrd, Ord, Hash)]
pub enum Game {
	Kh1,
	Kh2,
	Kh3,
	Bbs,
	Ddd,
}
